Disabling Secure Boot
=====

Find the **Secure Boot** setting in your **BIOS** menu. If possible, set it to **Disabled**. This option is usually in either the **Security** tab, the **Boot** tab, or the **Authentication** tab.

More info: https://docs.microsoft.com/en-us/windows-hardware/manufacture/desktop/disabling-secure-boot
